# /usr/obj/ports/qt3-3.8/qt-x11-free-3.3.8/./tutorial/t9/Makefile: generated by configure
#
# WARNING: This makefile will be replaced with a real makefile.
# All changes made to this file will be lost.

all clean install qmake Makefile: FORCE
	/usr/obj/ports/qt3-3.8/qt-x11-free-3.3.8/bin/qmake  -spec /usr/obj/ports/qt3-3.8/qt-x11-free-3.3.8/mkspecs/openbsd-g++ -o /usr/obj/ports/qt3-3.8/qt-x11-free-3.3.8/./tutorial/t9 /usr/obj/ports/qt3-3.8/qt-x11-free-3.3.8/tutorial/t9/t9.pro
	cd /usr/obj/ports/qt3-3.8/qt-x11-free-3.3.8/./tutorial/t9
	$(MAKE) $@

FORCE:

